package cz.moneta.test.dsl.brokerportal.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Client implements DynamicPathPart {
    FIRST_CLIENT("0", "0"),
    SECOND_CLIENT("1", "1"),
    THIRD_CLIENT("2", "0"),
    FOURTH_CLIENT("3", "1");

    private final String client;
    private final String clientInHousehold;

    Client(String client, String clientInHousehold) {
        this.client = client;
        this.clientInHousehold = clientInHousehold;
    }

    @Override
    public String getValue() { return client; }

    public String getInHouseholdValue() { return clientInHousehold; }
}